#page-header{
	padding-top:15px;
}
#page-logo{
	width:150px;
	float: left;
	min-height: 1px;
	margin-left: 14px;
}
/* #page-logo > #page-logo-link{
	display:block;
	margin-top:7px;
	padding-left: 0px;
	padding-right:5px;
	text-indent:-999px;	
	width:146px;
	height:60px;
	background:url(http://apps.agenne.com/1238/graphics/indian-logo.png) no-repeat center center transparent;
	
} */

/* TOP LINKS */
/*#page-top-links,#page-drawer-nav-tabs{
	overflow:hidden;
}*/
#page-top-nav{
	width:802px;
	float: left;
	min-height: 1px;
	margin-left: 14px;	
}
#page-top-links > .nav-pills > li > a {
	color:#862633;
	font-size:14px;
	margin-left:0px;
	padding-left:8px;
	padding-right:8px;	
}

#page-top-links > .nav-pills.pull-left{
    margin-left:5px;
}

#page-top-links > #user-management-links.nav-pills > li > a {
	color:#6f6f6f;
}
	#page-top-links > #user-management-links.nav-pills > li > a#account-greeting{
		font-style:italic;
	}

#page-top-links > #user-management-links #cart-link{
	padding-left:18px;
	background-position:0px 9px;
	background-repeat: no-repeat;
	background-image: url(http://apps.agenne.com/1238/graphics/cart.png);
}

#page-top-links > #user-management-links .sep > span{
	display:block;
	overflow:hidden;
	height:15px;
	width:1px;
	background-color:#6f6f6f;
	margin-top:8px;
	margin-left:2px;
	margin-right:10px;	
}

#page-top-links > #user-management-links #country-link{
	padding-left:18px;
	background-position:0px 6px;
	background-repeat: no-repeat;
	background-image: url(http://apps.agenne.com/1238/graphics/globe.png);
}

#page-search-form {
    margin-top: 7px;
}
#page-search-form #page-search-input{
    margin-bottom:0px;
    width: 150px;
}

#page-search-form .btn-submit {
	display:inline-block;
	overflow:hidden;
	text-indent:-999px;
	height:23px;
	width:14px;
	background-position:center center;
	background-repeat: no-repeat;
	background-image: url(http://apps.agenne.com/1238/graphics/search.png);	
	background-color:#fff;
	/*border-right:solid 1px #e5e5e5;*/
}